/* Header row string for the address property */
"Address" = "Адрес";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Адрес";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|IM Handle|Обработчик IM|Имя IM|Адрес IM|чат|обработчик чата|имя чата|адрес чата";

/* Header row string for the birthday property */
"Birthday" = "День рождения";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "День рождения";

/* Header row string for the city property */
"City" = "Город";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "Город";

/* Header row string for the company property */
"Company" = "Компания";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Компания";

/* Header row string for the country property */
"Country" = "Страна";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "Страна";

/* Header row string for the department property */
"Department" = "Отдел";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Отдел|работа|сфера деятельности";

/* Header row string for the email property */
"Email" = "E-mail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "E-mail|адрес e-mail|e-mail|email|адрес электронной почты";

/* Header row string for the first name property */
"First name" = "Имя";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Имя|имя|Фамилия|фамилия|Отчество|отчество";

/* Header row string for the home address property */
"Home Address" = "Адрес (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Адрес (домашний)";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "AIM (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM (домашний)|IM (домашний)|Домашний|Обработчик IM|Имя IM (домашний)|Адрес IM (домашний)|Чат (домашний)|Обработчик чата (домашний)|Имя чата (домашний)|Адрес чата (домашний)|домашний|обработчик IM|имя IM (домашний)|адрес IM (домашний)|чат (домашний)|обработчик чата (домашний)|имя чата (домашний)|адрес чата (домашний)";

/* Header row string for the home city property */
"Home city" = "Город (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Город (домашний)";

/* Header row string for the home country property */
"Home country" = "Страна (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "Страна (домашний)";

/* Header row string for the home email property */
"Home email" = "E-mail (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "E-mail (домашний)";

/* Header row string for the home fax property */
"Home fax" = "Факс (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Факс (домашний)|Телефон/факс (домашний)";

/* Header row string for the home Jabber property */
"Home Jabber" = "Jabber (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Jabber (домашний)";

/* Header row string for the home phone property */
"Home phone" = "Телефон (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Телефон (домашний)";

/* Header row string for the home state property */
"Home state" = "Область/Край/Республика (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "Область/Край/Республика (домашний)";

/* Header row string for the home street address property */
"Home street address" = "Дом (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Дом (домашний)|улица (домашний)";

/* Header row string for the Home URL property */
"Home URL" = "URL (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "URL (домашний)";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Yahoo (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Yahoo (домашний)";

/* Header row string for the home zip property */
"Home ZIP" = "Индекс (домашний)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "Индекс (домашний)|почтовый индекс (домашний)";

/* Header row string for the Image property */
"Image" = "Изображение";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Изображение";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Должность";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Должность";

/* Header row string for the last name property */
"Last name" = "Фамилия";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Фамилия|Имя|Отчество";

/* Header row string for the maiden name property */
"Maiden name" = "Девичья фамилия";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Девичья фамилия";

/* Header row string for the main phone property */
"Main phone" = "Основной телефон";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Основной телефон";

/* Header row string for the mobile phone property */
"Mobile" = "Мобильный";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Мобильный телефон|мобильный телефон|Сотовый телефон|сотовый телефон|сотовый|мобильный|мобила|мобильник|keitei";

/* Header row string for the nickname property */
"Nickname" = "Псевдоним";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Псевдоним";

/* Header row string for the note property */
"Note" = "Примечание";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Примечание";

/* Header row string for the other address property */
"Other Address" = "Адрес (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "AIM (другой)";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "AIM (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "AIM (другой)|IM (другой)|другой|Обработчик IM|Имя IM (другой)|Адрес IM (другой)|Чат (другой)|Обработчик чата (другой)|Имя чата (другой)|Адрес чата (другой)|другой|обработчик IM|имя IM (другой)|адрес IM (другой)|чат (другой)|обработчик чата (другой)|имя чата (другой)|адрес чата (другой)";

/* Header row string for the other city property */
"Other city" = "Город (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Город (другой)";

/* Header row string for the other country property */
"Other country" = "Страна (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Страна (другой)";

/* Header row string for the other email property */
"Other email" = "E-mail (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "E-mail (другой)";

/* Header row string for the other Jabber property */
"Other Jabber" = "Jabber (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Jabber (другой)";

/* Header row string for the other phone property */
"Other phone" = "Телефон (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Телефон (другой)";

/* Header row string for the other state property */
"Other state" = "Область/Край/Республика (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "Область/Край/Республика (другой)";

/* Header row string for the other street address property */
"Other street address" = "Дом (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Дом (другой)|улица (другой)";

/* Header row string for the other URL property */
"Other URL" = "URL (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "URL (другой)";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Yahoo (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Yahoo (другой)";

/* Header row string for the other zip property */
"Other ZIP" = "Индекс (другой)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Индекс (другой)|почтовый индекс (другой)";

/* Header row string for the pager property */
"Pager" = "Пейджер";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Пейджер|Телефон с пейджером|Бипер";

/* Header row string for the phone property */
"Phone" = "Телефон";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Телефон";

/* Header row string for the prefix property */
"Prefix" = "Префикс";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Обращение|должность|звание";

/* Header row string for the state property */
"State" = "Область";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "Область";

/* Header row string for the street address property */
"Street address" = "Адрес проживания";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Дом|улица";

/* Header row string for the suffix property */
"Suffix" = "Суффикс";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Суффикс";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Адрес (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Адрес (рабочий)";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "AIM (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM (рабочий)|IM (рабочий)|рабочий|Обработчик IM|Имя IM (рабочий)|Адрес IM (рабочий)|Чат (рабочий)|Обработчик чата (рабочий)|Имя чата (рабочий)|Адрес чата (рабочий)|рабочий|обработчик IM|имя IM (рабочий)|адрес IM (рабочий)|чат (рабочий)|обработчик чата (рабочий)|имя чата (рабочий)|адрес чата (рабочий)";

/* Header row string for the work city property */
"Work city" = "Город (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Город (рабочий)";

/* Header row string for the country property */
"Work country" = "Страна (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "Страна (рабочий)";

/* Header row string for the work email property */
"Work email" = "E-mail (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "E-mail (рабочий)";

/* Header row string for the work fax property */
"Work fax" = "Факс (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Факс (рабочий)|Телефон/факс (рабочий)";

/* Header row string for the work Jabber property */
"Work Jabber" = "Jabber (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Jabber (рабочий)";

/* Header row string for the work phone property */
"Work phone" = "Телефон (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Телефон (рабочий)";

/* Header row string for the work state property */
"Work state" = "Область/Край/Республика (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "Область/Край/Республика (рабочий)";

/* Header row string for the work street address property */
"Work street address" = "Дом (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Дом (рабочий)|улица (рабочий)";

/* Header row string for the Work URL property */
"Work URL" = "URL (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "URL (рабочий)";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Yahoo (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Yahoo (рабочий)";

/* Header row string for the work zip property */
"Work ZIP" = "Индекс (рабочий)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "Индекс (рабочий)|почтовый индекс (рабочий)";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "Индекс";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "Индекс|почтовый индекс";

